[Plugin]
Audio Dll Ver=Jabo's DirectSound 1.7.0.7
Controller Dll Ver=N-Rage For PJ64: 2.5.2.202
Graphics Dll=GFX\PJ64Glide64.dll
Graphics Dll Ver=Glide64 For PJ64: 2.1.2.202
RSP Dll Ver=RSP Plugin 1.7.3.202

[default]
Auto Full Screen=1
Basic Mode=0
Current Language=English

[Support Project64]
Experiment Version=2
Run Count=-1

[Recent File]
Recent Rom 0=C:\HyperSpin\Emulators\Nintendo 64\Roms\Donald Duck - Goin' Quackers (USA) (En,Fr,De,Es,It).zip
Recent Rom 1=C:\HyperSpin\Emulators\Nintendo 64\Roms\Extreme-G (USA).zip
Recent Rom 2=C:\HyperSpin\Emulators\Nintendo 64\Roms\Aidyn Chronicles - The First Mage (USA).zip
Recent Rom 3=C:\HyperSpin\Emulators\Nintendo 64\Roms\Mario Kart 64 (USA).zip
Recent Rom 4=C:\HyperSpin\Emulators\Nintendo 64\Roms\Air Boarder 64 (Europe).zip
Recent Rom 5=C:\HyperSpin\Emulators\Nintendo 64\Roms\Bio F.R.E.A.K.S. (USA).zip
Recent Rom 6=C:\HyperSpin\Emulators\Nintendo 64\Roms\All-Star Baseball '99 (USA).zip
Recent Rom 7=C:\HyperSpin\Emulators\Nintendo 64\Roms\Banjo-Kazooie (USA) (Rev A).zip
Recent Rom 8=C:\HyperSpin\Emulators\Nintendo 64\Roms\ECW Hardcore Revolution (USA).zip
Recent Rom 9=C:\HyperSpin\Emulators\Nintendo 64\Roms\Mortal Kombat 4 (USA).zip

[Rom Browser]
Height=788
Left=2429
Maximized=1
Top=1273
Width=1024

[Main Window]
Left=0
Top=0

[Direct3D8]
WindowType=5

[3E5055B6-2E92DA52-C:45]
Direct3D8-DesiredAspect=1

[4C52BBB2-CEAB0F6B-C:45]
Direct3D8-DesiredAspect=1

[1FBAF161-2C1C54F1-C:41]
Direct3D8-DesiredAspect=1

[75A4E247-6008963D-C:45]
Direct3D8-DesiredAspect=1

[DCBC50D1-09FD1AA3-C:45]
Direct3D8-DesiredAspect=1

[3B941695-F90A5EEB-C:50]
Direct3D8-DesiredAspect=1

[AEBE463E-CC71464B-C:45]
Direct3D8-DesiredAspect=1

[635A2BFF-8B022326-C:45]
Direct3D8-DesiredAspect=1

[55D4C4CE-7753C78A-C:45]
Direct3D8-DesiredAspect=1

[033F4C13-319EE7A7-C:45]
Direct3D8-DesiredAspect=1

[B98BA456-5B2B76AF-C:4A]
Direct3D8-DesiredAspect=1

[259F7F84-7C9EED26-C:50]
Direct3D8-DesiredAspect=1

[Glide64]
aspect=2
ghq_enht=8
ghq_fltr=4
ghq_hirs=1
ssformat=0
texenh_options=1
wrpAnisotropic=1
wrpFBO=1

[417DD4F4-1B482FE2-C:45]
Direct3D8-DesiredAspect=1

[RSP]
HLE Audio=1

[Game Directory]
Directory=C:\HyperSpin\Emulators\Nintendo 64\Lang\
Use Selected=1

[Recent Dir]
Recent Dir 0=C:\HyperSpin\Emulators\Nintendo 64\Lang\
Recent Dir 1=C:\HyperSpin\Emulators\Nintendo 64\
